<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="c6cf0af0-0861-4c92-a33e-00330936f951" name="Default Changelist" comment="">
      <change beforePath="$PROJECT_DIR$/app/ActivationCode.php" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/Content.php" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/Contentcat.php" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/Discount.php" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/Gallery.php" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/GalleryProduct.php" beforeDir="false" afterPath="$PROJECT_DIR$/app/Order.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/app/Http/Controllers/ActivationCodeController.php" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/Http/Controllers/AuthController.php" beforeDir="false" afterPath="$PROJECT_DIR$/app/Http/Controllers/AuthController.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/app/Http/Controllers/ContentController.php" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/Http/Controllers/ContentcatController.php" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/Http/Controllers/DiscountController.php" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/Http/Controllers/GalleryController.php" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/Http/Controllers/GalleryProductController.php" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/Http/Controllers/MediaController.php" beforeDir="false" afterPath="$PROJECT_DIR$/app/Http/Controllers/MediaController.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/app/Http/Controllers/MessageController.php" beforeDir="false" afterPath="$PROJECT_DIR$/app/Http/Controllers/OrderController.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/app/Http/Controllers/ProductController.php" beforeDir="false" afterPath="$PROJECT_DIR$/app/Http/Controllers/ProductController.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/app/Http/Controllers/SliderController.php" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/Media.php" beforeDir="false" afterPath="$PROJECT_DIR$/app/Media.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/app/Message.php" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/Product.php" beforeDir="false" afterPath="$PROJECT_DIR$/app/Product.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/app/Slider.php" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/User.php" beforeDir="false" afterPath="$PROJECT_DIR$/app/User.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/database/factories/ContentFactory.php" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/database/factories/DiscountFactory.php" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/database/factories/ProductFactory.php" beforeDir="false" afterPath="$PROJECT_DIR$/database/factories/ProductFactory.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/database/factories/SliderFactory.php" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/database/factories/UserFactory.php" beforeDir="false" afterPath="$PROJECT_DIR$/database/factories/UserFactory.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/database/migrations/2019_01_29_000000_create_users_table.php" beforeDir="false" afterPath="$PROJECT_DIR$/database/migrations/2019_01_29_000000_create_users_table.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/database/migrations/2019_02_04_075556_create_productcats_table.php" beforeDir="false" afterPath="$PROJECT_DIR$/database/migrations/2019_02_04_075556_create_productcats_table.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/database/migrations/2019_02_04_083152_create_gallery_products_table.php" beforeDir="false" afterPath="$PROJECT_DIR$/database/migrations/2020_04_06_130704_create_media_product_table.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/database/migrations/2019_02_06_114545_create_contentcats_table.php" beforeDir="false" afterPath="$PROJECT_DIR$/database/migrations/2020_04_09_150915_create_order_product_table.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/database/migrations/2019_02_06_114859_create_contents_table.php" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/database/migrations/2019_02_15_120827_create_sliders_table.php" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/database/migrations/2019_02_18_111754_create_discounts_table.php" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/database/migrations/2019_02_20_161933_create_activation_codes_table.php" beforeDir="false" afterPath="$PROJECT_DIR$/database/migrations/2020_04_09_145924_create_orders_table.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/database/migrations/2019_02_23_065524_create_messages_table.php" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/database/seeds/ContentTableSeeder.php" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/database/seeds/ContentcatTableSeeder.php" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/database/seeds/DatabaseSeeder.php" beforeDir="false" afterPath="$PROJECT_DIR$/database/seeds/DatabaseSeeder.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/database/seeds/DiscountTableSeeder.php" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/database/seeds/ProductcatTableSeeder.php" beforeDir="false" afterPath="$PROJECT_DIR$/database/seeds/ProductcatTableSeeder.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/database/seeds/SliderTableSeeder.php" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/database/seeds/UsersTableSeeder.php" beforeDir="false" afterPath="$PROJECT_DIR$/database/seeds/UsersTableSeeder.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/storage/api-docs/api-docs.json" beforeDir="false" afterPath="$PROJECT_DIR$/storage/api-docs/api-docs.json" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ComposerSettings" doNotAsk="true" synchronizationState="SYNCHRONIZE">
    <pharConfigPath>$PROJECT_DIR$/composer.json</pharConfigPath>
    <execution>
      <executable />
    </execution>
  </component>
  <component name="DatabaseView">
    <option name="SHOW_INTERMEDIATE" value="true" />
    <option name="GROUP_DATA_SOURCES" value="true" />
    <option name="GROUP_SCHEMA" value="true" />
    <option name="GROUP_CONTENTS" value="false" />
    <option name="SORT_POSITIONED" value="false" />
    <option name="SHOW_EMPTY_GROUPS" value="false" />
    <option name="AUTO_SCROLL_FROM_SOURCE" value="false" />
    <option name="HIDDEN_KINDS">
      <set />
    </option>
    <expand>
      <path>
        <item name="Database" type="3277223f:DatabaseStructure$DbRootGroup" />
        <item name="cassetteshop@localhost" type="feb32156:DbDataSourceImpl" />
      </path>
      <path>
        <item name="Database" type="3277223f:DatabaseStructure$DbRootGroup" />
        <item name="cassetteshop@localhost" type="feb32156:DbDataSourceImpl" />
        <item name="schemas" type="d4e8921:DatabaseStructure$FamilyGroup" />
      </path>
      <path>
        <item name="Database" type="3277223f:DatabaseStructure$DbRootGroup" />
        <item name="cassetteshop@localhost" type="feb32156:DbDataSourceImpl" />
        <item name="schemas" type="d4e8921:DatabaseStructure$FamilyGroup" />
        <item name="cassetteshop: schema" type="c314c289:MysqlImplModel$Schema" />
      </path>
    </expand>
    <select />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="IgnoredFileRootStore">
    <option name="generatedRoots">
      <set>
        <option value="$PROJECT_DIR$/.idea" />
      </set>
    </option>
  </component>
  <component name="PackageJsonUpdateNotifier">
    <dismissed value="$PROJECT_DIR$/package.json" />
  </component>
  <component name="PhpWorkspaceProjectConfiguration">
    <include_path>
      <path value="$PROJECT_DIR$/vendor/psy/psysh" />
      <path value="$PROJECT_DIR$/vendor/dnoegel/php-xdg-base-dir" />
      <path value="$PROJECT_DIR$/vendor/nikic/php-parser" />
      <path value="$PROJECT_DIR$/vendor/phpdocumentor/reflection-docblock" />
      <path value="$PROJECT_DIR$/vendor/phpdocumentor/type-resolver" />
      <path value="$PROJECT_DIR$/vendor/lcobucci/jwt" />
      <path value="$PROJECT_DIR$/vendor/phpspec/prophecy" />
      <path value="$PROJECT_DIR$/vendor/phpdocumentor/reflection-common" />
      <path value="$PROJECT_DIR$/vendor/egulias/email-validator" />
      <path value="$PROJECT_DIR$/vendor/nunomaduro/collision" />
      <path value="$PROJECT_DIR$/vendor/fideloper/proxy" />
      <path value="$PROJECT_DIR$/vendor/theseer/tokenizer" />
      <path value="$PROJECT_DIR$/vendor/paragonie/random_compat" />
      <path value="$PROJECT_DIR$/vendor/erusev/parsedown" />
      <path value="$PROJECT_DIR$/vendor/ralouphie/getallheaders" />
      <path value="$PROJECT_DIR$/vendor/league/flysystem" />
      <path value="$PROJECT_DIR$/vendor/myclabs/deep-copy" />
      <path value="$PROJECT_DIR$/vendor/guzzlehttp/guzzle" />
      <path value="$PROJECT_DIR$/vendor/guzzlehttp/psr7" />
      <path value="$PROJECT_DIR$/vendor/swiftmailer/swiftmailer" />
      <path value="$PROJECT_DIR$/vendor/filp/whoops" />
      <path value="$PROJECT_DIR$/vendor/guzzlehttp/promises" />
      <path value="$PROJECT_DIR$/vendor/sebastian/global-state" />
      <path value="$PROJECT_DIR$/vendor/sebastian/comparator" />
      <path value="$PROJECT_DIR$/vendor/composer" />
      <path value="$PROJECT_DIR$/vendor/sebastian/recursion-context" />
      <path value="$PROJECT_DIR$/vendor/sebastian/object-enumerator" />
      <path value="$PROJECT_DIR$/vendor/ramsey/uuid" />
      <path value="$PROJECT_DIR$/vendor/sebastian/environment" />
      <path value="$PROJECT_DIR$/vendor/sebastian/exporter" />
      <path value="$PROJECT_DIR$/vendor/sebastian/code-unit-reverse-lookup" />
      <path value="$PROJECT_DIR$/vendor/sebastian/diff" />
      <path value="$PROJECT_DIR$/vendor/sebastian/object-reflector" />
      <path value="$PROJECT_DIR$/vendor/sebastian/resource-operations" />
      <path value="$PROJECT_DIR$/vendor/doctrine/inflector" />
      <path value="$PROJECT_DIR$/vendor/doctrine/instantiator" />
      <path value="$PROJECT_DIR$/vendor/sebastian/version" />
      <path value="$PROJECT_DIR$/vendor/doctrine/lexer" />
      <path value="$PROJECT_DIR$/vendor/tijsverkoyen/css-to-inline-styles" />
      <path value="$PROJECT_DIR$/vendor/webmozart/assert" />
      <path value="$PROJECT_DIR$/vendor/beyondcode/laravel-dump-server" />
      <path value="$PROJECT_DIR$/vendor/psr/container" />
      <path value="$PROJECT_DIR$/vendor/dragonmantank/cron-expression" />
      <path value="$PROJECT_DIR$/vendor/psr/log" />
      <path value="$PROJECT_DIR$/vendor/psr/http-message" />
      <path value="$PROJECT_DIR$/vendor/psr/simple-cache" />
      <path value="$PROJECT_DIR$/vendor/laravel/tinker" />
      <path value="$PROJECT_DIR$/vendor/laravel/nexmo-notification-channel" />
      <path value="$PROJECT_DIR$/vendor/laravel/framework" />
      <path value="$PROJECT_DIR$/vendor/monolog/monolog" />
      <path value="$PROJECT_DIR$/vendor/opis/closure" />
      <path value="$PROJECT_DIR$/vendor/laravel/slack-notification-channel" />
      <path value="$PROJECT_DIR$/vendor/hamcrest/hamcrest-php" />
      <path value="$PROJECT_DIR$/vendor/fzaninotto/faker" />
      <path value="$PROJECT_DIR$/vendor/nesbot/carbon" />
      <path value="$PROJECT_DIR$/vendor/mockery/mockery" />
      <path value="$PROJECT_DIR$/vendor/zendframework/zend-diactoros" />
      <path value="$PROJECT_DIR$/vendor/symfony/console" />
      <path value="$PROJECT_DIR$/vendor/symfony/debug" />
      <path value="$PROJECT_DIR$/vendor/symfony/process" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-php72" />
      <path value="$PROJECT_DIR$/vendor/symfony/var-dumper" />
      <path value="$PROJECT_DIR$/vendor/phar-io/version" />
      <path value="$PROJECT_DIR$/vendor/symfony/contracts" />
      <path value="$PROJECT_DIR$/vendor/phar-io/manifest" />
      <path value="$PROJECT_DIR$/vendor/symfony/http-kernel" />
      <path value="$PROJECT_DIR$/vendor/nexmo/client" />
      <path value="$PROJECT_DIR$/vendor/symfony/routing" />
      <path value="$PROJECT_DIR$/vendor/php-http/httplug" />
      <path value="$PROJECT_DIR$/vendor/jakub-onderka/php-console-highlighter" />
      <path value="$PROJECT_DIR$/vendor/symfony/finder" />
      <path value="$PROJECT_DIR$/vendor/php-http/guzzle6-adapter" />
      <path value="$PROJECT_DIR$/vendor/jakub-onderka/php-console-color" />
      <path value="$PROJECT_DIR$/vendor/symfony/event-dispatcher" />
      <path value="$PROJECT_DIR$/vendor/symfony/css-selector" />
      <path value="$PROJECT_DIR$/vendor/php-http/promise" />
      <path value="$PROJECT_DIR$/vendor/symfony/translation" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-ctype" />
      <path value="$PROJECT_DIR$/vendor/symfony/http-foundation" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-mbstring" />
      <path value="$PROJECT_DIR$/vendor/vlucas/phpdotenv" />
      <path value="$PROJECT_DIR$/vendor/phpunit/php-timer" />
      <path value="$PROJECT_DIR$/vendor/phpunit/php-file-iterator" />
      <path value="$PROJECT_DIR$/vendor/phpunit/php-token-stream" />
      <path value="$PROJECT_DIR$/vendor/phpunit/php-text-template" />
      <path value="$PROJECT_DIR$/vendor/phpunit/phpunit" />
      <path value="$PROJECT_DIR$/vendor/phpunit/php-code-coverage" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-util" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-php56" />
      <path value="$PROJECT_DIR$/vendor/tymon/jwt-auth" />
      <path value="$PROJECT_DIR$/vendor/namshi/jose" />
      <path value="$PROJECT_DIR$/vendor/doctrine/annotations" />
      <path value="$PROJECT_DIR$/vendor/symfony/yaml" />
      <path value="$PROJECT_DIR$/vendor/zircote/swagger-php" />
      <path value="$PROJECT_DIR$/vendor/darkaonline/l5-swagger" />
      <path value="$PROJECT_DIR$/vendor/swagger-api/swagger-ui" />
      <path value="$PROJECT_DIR$/vendor/barryvdh/laravel-cors" />
      <path value="$PROJECT_DIR$/vendor/asm89/stack-cors" />
      <path value="$PROJECT_DIR$/vendor/kavenegar/php" />
      <path value="$PROJECT_DIR$/vendor/kavenegar/laravel" />
    </include_path>
  </component>
  <component name="ProjectId" id="1Zfajn2lwcho7DUb0nY8IjntVjm" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true">
    <ConfirmationsSetting value="2" id="Add" />
  </component>
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showExcludedFiles" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="ASKED_ADD_EXTERNAL_FILES" value="true" />
    <property name="DatabaseDriversLRU" value="mysql" />
    <property name="HbShouldOpenHtmlAsHb" value="" />
    <property name="SearchEverywhereHistoryKey" value=".htacc&#9;FILE&#9;file:///Users/neda/Sites/nimroo-server/public/.htaccess&#10;validate&#9;null&#9;null&#10;api&#9;FILE&#9;file:///Users/neda/Sites/cassette-shop-server/routes/api.php&#10;au&#9;FILE&#9;file:///Users/neda/Sites/cassette-shop-server/app/Http/Controllers/AuthController.php&#10;api.php&#9;FILE&#9;file:///Users/neda/Sites/cassette-shop-server/routes/api.php&#10;ap&#9;FILE&#9;file:///Users/neda/Sites/cassette-shop-server/config/app.php&#10;conte&#9;FILE&#9;file:///Users/neda/Sites/cassette-shop-server/app/Content.php&#10;Conte&#9;FILE&#9;file:///Users/neda/Sites/cassette-shop-server/app/Content.php&#10;prod&#9;FILE&#9;file:///Users/neda/Sites/cassette-shop-server/app/Http/Controllers/ProductController.php&#10;medi&#9;FILE&#9;file:///Users/neda/Sites/cassette-shop-server/app/Http/Controllers/MediaController.php&#10;jwt&#9;FILE&#9;file:///Users/neda/Sites/cassette-shop-server/config/jwt.php&#10;crea&#9;FILE&#9;file://F:/test-space/cassetteshop/database/migrations/2019_02_04_080504_create_products_table.php&#10;createp&#9;FILE&#9;file://F:/test-space/cassetteshop/database/migrations/2019_02_04_080504_create_products_table.php&#10;ker&#9;FILE&#9;file://F:/test-space/cassetteshop/app/Http/Kernel.php&#10;kern&#9;FILE&#9;file://F:/test-space/cassetteshop/app/Http/Kernel.php&#10;kernel.php&#9;FILE&#9;file://F:/test-space/cassetteshop/app/Http/Kernel.php&#10;kerne&#9;FILE&#9;file://F:/test-space/cassetteshop/vendor/symfony/http-kernel/Kernel.php&#10;web&#9;FILE&#9;file://F:/test-space/cassetteshop/routes/web.php&#10;swagger-ui&#9;FILE&#9;file://F:/test-space/cassetteshop/vendor/swagger-api/swagger-ui/dist/swagger-ui-bundle.js&#10;apps&#9;null&#9;null" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="database.console.LAST_STATE" value="false" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="nodejs_interpreter_path.stuck_in_default_project" value="undefined stuck path" />
    <property name="nodejs_npm_path_reset_for_default_project" value="true" />
    <property name="nodejs_package_manager_path" value="yarn" />
    <property name="settings.editor.selected.configurable" value="preferences.customizations" />
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="c6cf0af0-0861-4c92-a33e-00330936f951" name="Default Changelist" comment="" />
      <created>1548502202260</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1548502202260</updated>
      <workItem from="1548502203594" duration="30519000" />
      <workItem from="1549091610056" duration="4756000" />
      <workItem from="1549096396395" duration="7380000" />
      <workItem from="1549179679016" duration="3600000" />
      <workItem from="1549261343737" duration="19552000" />
      <workItem from="1549441816390" duration="4290000" />
      <workItem from="1549458912860" duration="1047000" />
      <workItem from="1550165127957" duration="262000" />
      <workItem from="1550167583487" duration="36067000" />
      <workItem from="1550903999319" duration="3290000" />
      <workItem from="1551090870893" duration="1532000" />
      <workItem from="1556006779359" duration="378000" />
      <workItem from="1556649288785" duration="1833000" />
      <workItem from="1556875661923" duration="5028000" />
      <workItem from="1556882586139" duration="914000" />
      <workItem from="1556985174758" duration="763000" />
      <workItem from="1585126757873" duration="6100000" />
      <workItem from="1585232749707" duration="133000" />
      <workItem from="1585233041179" duration="981000" />
      <workItem from="1585234564031" duration="112000" />
      <workItem from="1585234697723" duration="70000" />
      <workItem from="1585382733273" duration="433000" />
      <workItem from="1585383232492" duration="963000" />
      <workItem from="1585814633609" duration="4664000" />
      <workItem from="1585824554088" duration="1291000" />
      <workItem from="1586003590688" duration="634000" />
      <workItem from="1586006237981" duration="700000" />
      <workItem from="1586153186776" duration="9065000" />
      <workItem from="1586243899725" duration="4529000" />
      <workItem from="1586428846596" duration="4527000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="VcsManagerConfiguration">
    <option name="ADD_EXTERNAL_FILES_SILENTLY" value="true" />
  </component>
  <component name="WindowStateProjectService">
    <state x="320" y="98" key="#Notifications" timestamp="1585383253768">
      <screen x="0" y="23" width="1440" height="819" />
    </state>
    <state x="320" y="98" key="#Notifications/0.23.1440.819@0.23.1440.819" timestamp="1585383253768" />
    <state x="447" y="266" key="com.intellij.ide.util.TipDialog" timestamp="1586428851611">
      <screen x="0" y="0" width="1440" height="900" />
    </state>
    <state x="447" y="266" key="com.intellij.ide.util.TipDialog/0.0.1440.900@0.0.1440.900" timestamp="1586428851611" />
    <state x="447" y="265" key="com.intellij.ide.util.TipDialog/0.23.1440.819@0.23.1440.819" timestamp="1585814679203" />
    <state x="400" y="207" width="639" height="486" key="find.popup" timestamp="1585819696534">
      <screen x="0" y="0" width="1440" height="900" />
    </state>
    <state x="400" y="207" width="639" height="486" key="find.popup/0.0.1440.900@0.0.1440.900" timestamp="1585819696534" />
    <state x="385" y="196" width="670" height="676" key="search.everywhere.popup" timestamp="1586170973680">
      <screen x="0" y="0" width="1440" height="900" />
    </state>
    <state x="385" y="196" width="670" height="676" key="search.everywhere.popup/0.0.1440.900@0.0.1440.900" timestamp="1586170973680" />
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager>
      <breakpoints>
        <line-breakpoint enabled="true" type="php-line-method">
          <url>file://$PROJECT_DIR$/app/Http/Controllers/ProductController.php</url>
          <line>48</line>
          <properties>
            <option name="className" value="\App\Http\Controllers\ProductController" />
            <option name="methodName" value="getProductByCat" />
          </properties>
          <option name="timeStamp" value="1" />
        </line-breakpoint>
      </breakpoints>
    </breakpoint-manager>
  </component>
</project>